@charset "utf-8";
html {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    text-align: center;
    font-size: 62.5%;
    font-family:'Arial','ヒラギノ角ゴシック', 'Hiragino Sans', 'Noto Sans JP',sans-serif;
    color: #000000;
    line-height: 1.5;
    width: 100%;
    background-color: #f6f6f6;
    font-weight: 400;	/*適宜変更お願いします*/
    font-feature-settings: "palt" 1;	/*自動カーニング*/
}
header{
  max-width: 600px;
  margin: 0 auto;
}
img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

a {color: #fff;}
p {
    text-align: justify;
    hanging-punctuation: allow-end;	/*文字のぶら下げ*/
}
.big{
	font-size: 48px;
	background-color: yellow;
}
.wrap{
	max-width: 600px;
	margin: 0 auto;
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
}
.container {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
/*-----------ボタン--------------*/
.btn_box{
	position:absolute;
	z-index:9999;
	right:0;
	left:0;
	top:7%;
	margin:0 auto;
    width: 96%;
}
.btn_text{
	position:absolute;
	z-index:9999;
	top:-7%;
	right:67%;
	left:0;
	margin:0 auto;
	color: #fff;
	font-size: 40px;
	line-height: 1.6;
	font-weight: 600;
	text-align: center;
}
.form-control{
	margin-top: 9%;
	margin-bottom: 1%;
	width: 96%;
	aspect-ratio: 7 / 1;
	font-size: 24px;
	text-align: center;
	border: solid 3px #373D46;
	border-radius: 6px;
}
footer {
	margin: 0 auto;
	font-size: 16px;
	line-height: 2.5;
	text-align: center;
	color: #fff;
	background-color: #222;
	padding: 20px 0;
}
footer p{text-align: center;}

.-pc {display: block;}
.-sp {display: none;}
*, *::before, *::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;	/*親要素のbox-sizingを継承*/
}

/*-----------------スマホサイズ-----------------------*/

@media screen and (max-width:600px) {
    .-pc {display: none;}
    .-sp {display: block;}
    body {font-size: 4.2vw;}
	
    .wrap {
        max-width: 100%;
        width: 100%;
    }
	.btn_text{font-size: 6.6vw;}
	.form-control{font-size: 4.6vw;}
	footer {font-size: 3vw;}
}
/*----------------------------------------*/
